<template>
  <div class="home">
    <!-- <img alt="Vue logo" src="../assets/logo.png"> -->
    <GoogleMap name="google-map"/>
    
  </div>
</template>

<script>
// @ is an alias to /src
import GoogleMap from '@/components/Google-Map.vue'

export default {
  name: 'home',
  components: {
    GoogleMap
  }
}
</script>
